Changeset 533


Ignore:
Timestamp:
Feb 10, 2016, 11:47:29 AM (3 years ago)
Author:
hectorgh
Message:

fixing missing dependencies

File:
1 edited

Legend:

Unmodified
Added
Removed
  • lmd/trunk/fuentes/debian/control

    r392 r533  
    77
    88Package: lmd-server
    9 Depends: ${misc:Depends}, dnsmasq, ltsp-server-standalone, ltsp-server, php5-cli, apache2, libapache2-mod-php5, n4d-remote-gui-plugin, llx-netinstall ( >= 0.21), n4d-lliurex-base ( >= 0.6 ), python, syslinux-common, llx-bootmanager (>>0.1), util-linux
     9Depends: ${misc:Depends}, dnsmasq, ltsp-server-standalone, ltsp-server, php5-cli, apache2, libapache2-mod-php5, n4d-remote-gui-plugin, llx-netinstall ( >= 0.21), n4d-lliurex-base ( >= 0.6 ), python, syslinux-common, llx-bootmanager (>>0.1), util-linux, python-apt
    1010Conflicts: lliurex-ltsp, n4d-ltsp-plugins
    1111Replaces: lliurex-ltsp, n4d-ltsp-plugins
Note: See TracChangeset for help on using the changeset viewer.